en:
  simple_form:
    "yes": "Yes"
    "no": "No"
    required:
      text: required
      mark: "*"
    error_notification:
      default_message: "Please review the problems below:"
    labels:
      defaults:
        password: Password
        name: Name
        description: Description
        note: Note
        unit: unit
        vat: VAT
        currency: Currency
        value: Value
        date: Date
        day: Day
        from: From
        until: Until
        from_date: "From date"
        until_date: "Until date"
        player_price_without_tax: "Player price without VAT"
        group_price_without_tax: "Group price without VAT"
        rental_price_without_tax: "Rental price without VAT"
        even_week: "Even week"
        odd_week: "Odd week"
        status: Status
      user:
        additional_information: "Additional personal information"
        locale: "Default language"
        avatar: Avatar
        password: Password
        password_confirmation: "Retype password to confirmation"
        current_password: "Current password"
        first_name: "First name"
        last_name: "Last name"
        sex: Sex
        handedness: Handedness
        birthday: Birthday
        phone: Phone
        about_me: "About me"
        city: City
        street: Street
        post_code: "Post code"
        new:
          email: "E-mail to sign in"
        edit:
          email: E-mail
      variable_field:
        higher_is_better: "Higher value is better"
        is_numeric: "Used for storing numeric values"
        is_global: "Field globally accessible"
        variable_field_category: "Category of VF"
      variable_field_category:
        rgb: "RGB code"
        user: "Owner of category"
      variable_field_measurement:
        measured_at: "Time of measurement"
        locality: Location
        int_value: "Numeric value"
        string_value: Value
        measured_by: "Measured by user"
        measured_for: "Measured for user"
      user_relation:
        first_user: "Email address of user"
        second_user: "Email address of user"
        relation: Relation
      user_group:
        is_global: "Is global?"
        long_description: "Long description"
        visibility: "Visible to"
      regular_training:
        public: "Is visible to public?"
        user_group: "Organized for user group"
      training_lesson:
        calculation: "Player price calculation method"
        training_vat: "Training VAT"
        rental_vat: "Rental VAT"
        sign_in_before_start_time_limit: "Before lesson start sign in time limit"
        excuse_before_start_time_limit: "Before lesson start excuse time limit"
      regular_training_lesson_realization:
        calculation: "Player price calculation method"
        sign_in_time: "Sign in possible until"
        excuse_time: "Excuse possible until"
      training_lesson_realization:
        calculation: "Player price calculation method"
        sign_in_time: "Sign in possible until"
        excuse_time: "Excuse possible until"
        player_count_limit: "Max. player count to sign in"
        is_open: "Any registered user can sign in?"
      present_coach:
        salary_without_tax: "Salary without tax"
        user_email: "Coach email"
        supplementation: Supplementation
      coach_obligation:
        hourly_wage_without_vat: "Hour wage without VAT"
        vat: VAT
        role: Role
        coach_email: "Coach email"
      attendance:
        participation: Participation
        price_without_tax: "Price without tax"
        player_change: "Last modification by player"
        note: Note
        excuse_reason: "Excuse reason"
      currency:
        code: Code
        symbol: Symbol
      locale:
        code: Code
      vat:
        percentage_value: "Percentage value"
        is_time_limited: "Limited to time period?"
    options:
      user:
        sex:
          male: Male
          female: Female
        handedness:
          right_handed: Right-handed
          left_handed: Left-handed
          universal: "Mixed handedness"
      training_lesson:
        day:
          mon: Monday
          tue: Tuesday
          wed: Wednesday
          thu: Thursday
          fri: Friday
          sat: Saturday
          sun: Sunday
        calculation:
          fixed_player_price: "Fixed player price (FPP)"
          split_the_costs: "Split the costs (STC)"
          fixed_player_price_or_split_the_costs: "Higher one from FPP and STC"
      individual_training_lesson_realization:
        calculation:
          fixed_player_price: "Fixed player price (FPP)"
          split_the_costs: "Split the costs (STC)"
          fixed_player_price_or_split_the_costs: "Higher one from FPP and STC"
      regular_training_lesson_realization:
        calculation:
          fixed_player_price: "Fixed player price (FPP)"
          split_the_costs: "Split the costs (STC)"
          fixed_player_price_or_split_the_costs: "Higher one from FPP and STC"
      user_group:
        visibility:
          public: Public
          registered: "Registered users"
          members: "Members  of group"
          owner: "Only owner"
    hints:
      defaults:
        username: "User name to sign in."
        password: "No special characters, please."
      user_relation:
        first_user: "Enter user whom you want to request relation from. Start typing, guesses will be displayed."
        second_user: "Enter user whom you want to request for relation with you. Start typing, guesses will be displayed."
      user_group:
        long_description: "Long description is visible to users who has the permission to view group detail."
        is_global: "If marked global then every coach can use group for trainings. Keep in mind that :owner and :members visibility is not preserved because users participating in the training can see other members of the group in the training detail!"
      variable_field_category:
        user: "As administrator you can assign ownership of the category to any user."
        rgb: "Rgb color in the format: xxxxxx, where x = [0, 1, ... , 9, A, B, ... , F]. Example: 223344, FAFAFA, ..."
      regular_training:
        public: "If training is public then everyone can see it. Otherwise only owner, coaches and players can see the training."
      individual_training_lesson_realization:
        sign_in_time: "Before this date and time user can sign in. Leave blank to use lesson start time."
        excuse_time: "Before this date and time user can excuse. Leave blank to use lesson start time."
        is_open: "If checked then any registered user can sign in and participate."
        player_count_limit: "Maximal number of players that can participate in training lesson."
      regular_training_lesson_realization:
        sign_in_time: "Before this date and time user can sign in. Leave blank to use training lesson defaults."
        excuse_time: "Before this date and time user can excuse. Leave blank to use training lesson defaults."
      currency:
        code: "International code for currency. E.g. USD, CZK .."
        symbol: "Symbol appended after value. E.g. $, € .."
        create: HH
      vat:
        percentage_value: "Example: For 15% tax fill 15."
        is_time_limited: "Check if VAT is usable only for specified time period."
  helpers:
    save_changes: "Save changes"
    submit:
      variable_field:
        create: Save
        update: "Save changes"
      variable_field_category:
        create: "Create VF category"
        update: "Save changes"
      variable_field_measurement:
        create: "Save measurement"
        update: "Save changes"
      attendance:
        create: "Save attendance"
        update: "Save changes"
      currency:
        create: "Create currency"
        update: "Save changes"
      vat:
        create: "Create VAT"
        update: "Save changes"
      regular_training:
        create: "Create regular training"
        update: "Save changes"
      training_lesson:
        create: "Create training lesson"
        update: "Save changes"
      coach_obligation:
        create: "Create coach obligation"
        update: "Save changes"
      present_coach:
        create: "Add present coach"
        update: "Save changes"
      regular_training_lesson_realization:
        create: "Create new regular training lesson"
        update: "Save changes"
      individual_training_lesson_realization:
        create: "Create new individual training lesson"
        update: "Save changes"
      training_lesson_realization:
        create: "Create training lesson realization"
        update: "Save changes"
      user_relation:
        create: "Create user relation"
        update: "Save changes"
      user_group:
        create: "Create user group"
        update: "Save changes"
